# S1BearerSubscriptionS1BearerSubscriptionCriteria

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AssociateId** | [**[]AssociateId**](AssociateId.md) | 0 to N identifiers to associate the events for a specific UE or a flow. | [optional] [default to null]
**Ecgi** | [**[]Ecgi**](Ecgi.md) | E-UTRAN Cell Global Identifier. | [optional] [default to null]
**ErabId** | **[]int32** | The attribute that uniquely identifies a S1 bearer for a specific UE, as defined in ETSI TS 136 413 [i.3]. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


